Subject: Re: Sorry for the huge file size, but I think it's worth it. Enjoy!
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 12 Jul 2004 15:56:19 -0700

Hi Fred,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, June 03, 2004 12:14 PM
  Subject: Sorry for the huge file size, but I think it's worth it. Enjoy!

  Gallery Template #13

  This template is for modelers that want to custom create their article.  Copy and paste any of the "image placement boxes" below as much as you want to create any article configuration you want.  Limit yourself to no more than 26 photos per article, but to use more photos you have to supply more text to keep things balanced.  If you use higher numbers of photos, then your article will be using smaller "thumbnail photos", so it will be common for you to use 3 or 4 thumbnail photos side by side and not using the 2 thumbnail photos side by side as much.  Try to limit your article to 2 or 3 full sized photos.  Gray frames are to help you visualize the raw HTML code.  These gray frames will be removed when I load your article to ARC.  Remember to indicate where each photo goes....01.jpg goes here....02.jpg goes here etc etc.

  Iranian Air Force Tactical Aircraft, Part I 

  by Fariborz (Fred) Shammas
  --------------------

        Steve Bamford will insert full siz 

        ed version of photo 01.jpg here 

        Here are some photos of my 1/48th Scale Aircraft.

          1.. F-4E (Hasegawa)
        On this kit I used a Verlinden cockpit, but aside from that it’s out of the box. The markings were kluged together from various sources.

           2. F-5E Tiger II (Monogram)
         In terms of improvements, I used a Black Box resin cockpit set,  I fabricated intake covers to avoid the “flat intake wall” problem, and I rescribed all of the panel lines. I used Model Master enamels straight from the bottle, but I like to use Testors liquid cement to thin the paints. No difficulties with paint adhesion here!

          3. Grumman F-14A Tomcat (Hasegawa)
        I built the infamous Hasegawa Tomcat about 10 years ago. I used a Verlinden cockpit and of course made the intake covers. The wings are actually from the Academy F-14 kit, since the Hasegawa wings at the time had some molding irregularities, and the flaps and slats did not fit particularly well in the retracted position. Decals came once again, from the spares box.

        I’m sure you are wondering about how I photograph my models.

        99% of my photography is done outdoors. I use a SONY Cyber-Shot 3.2 megapixel digital camera. I have a simulated 1/48th scale tarmac about 36” wide by about 56” long. I set this on the roof of my car so that I may angle the camera from a flat, low angle in order to get a realistic “worms eye” view of the subject. The ground support equipment comes from the often used Hasegawa and ESCI ground support equipment sets.

        For the background scenery, I’ve taken photographs of various control towers and airports from around the world, including RAF Akrotiri on Cyprus, RAF Tai Kali on Malta, and some shots taken at Kabul and Shiraz Airport in Iran. I’ve also “Borrowed” some shots from Airliners.net. Using Polaroid PhotoMax (which came with the computer) I can composite in a realistic background. Adding other 1/48th scale aircraft in the background lends perspective, and “busys up” the environment so that it looks less sterile.

        Right now I’m working on the Classic Airframes F-5A. One way or another, I’m sure it will work its way onto the Net.

         

        Fred

       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on tha 

              t photo will bring up the full sized version of photo 0?.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04jpg here.  Clicking on that photo will bring up the full sized version of photo 04jpg 

        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that ph 

        oto will bring up the full sized version of photo 05.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring 

        up the full sized version of photo 0?.jpg 

        Steve Bamford will insert a click-able smaller 

        version of photo 07jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Cli 

        cking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a clic 

        k-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10 

        .jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11jpg here.  Clicking o 

        n that photo will bring up the full sized version of photo 0?.jpg 

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

   

  Photos